Package org.kapott.hbci.manager

# Interface IHandlerData

All Known Implementing Classes:
  `HBCIHandler`, `HBCIInstitute`, `HBCIUser`

public interface IHandlerData

## Method Summary

Modifier and Type
Method
Description
`MsgGen`
`getMsgGen()`
`HBCIPassport`
`getPassport()`
`void`
`sync(boolean force)`
Fuehrt eine Neu-Synchronisierung durch.

## Method Details

### getPassport

HBCIPassport getPassport()

### getMsgGen

MsgGen getMsgGen()

### sync

void sync(boolean force)
Fuehrt eine Neu-Synchronisierung durch.

Parameters:
  `force` - true, wenn die Neu-Synchronisierung forciert werden soll.